{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^s-(.*)": "@/common/components/s-$1/s-$1.vue",
			"^su-(.*)": "@/common/ui/su-$1/su-$1.vue"
		}
	},
	"pages": [{
			"path": "pages/index/index",
			"aliasPath": "/",
			"style": {
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false
			},
			"meta": {
				"auth": false,
				"sync": true,
				"title": "首页",
				"group": "音链"
			}
		},
		{
			"path": "pages/index/user",
			"style": {
				"navigationBarTitleText": "我的"
			},
			"meta": {
				"auth": true,
				"sync": true,
				"title": "我的",
				"group": "音链"
			}
		},
		{
			"path": "pages/index/review",
			"style": {
				"navigationBarTitleText": "复盘"
			},
			"meta": {
				"auth": true,
				"sync": true,
				"title": "复盘",
				"group": "音链"
			}
		},
		{
			"path": "pages/index/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/index/search",
			"style": {
				"navigationBarTitleText": "搜索"
			},
			"meta": {
				"sync": true,
				"title": "搜索",
				"group": "音链"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages/task",
			"pages": [
				{
					"path": "create",
					"style": {
						"navigationBarTitleText": "任务创建"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "任务创建",
						"group": "任务"
					}
				},
				{
					"path": "executionList",
					"style": {
						"navigationBarTitleText": "执行对象"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "执行对象",
						"group": "任务"
					}
				},
				{
					"path": "speechTest",
					"style": {
						"navigationBarTitleText": "话术测试"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "话术测试",
						"group": "任务"
					}
				},
				{
					"path": "speechConfirm",
					"style": {
						"navigationBarTitleText": "任务执行"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "任务执行",
						"group": "任务"
					}
				},
				{
					"path": "selectReason",
					"style": {
						"navigationBarTitleText": "任务执行"
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "任务执行",
						"group": "任务"
					}
				},
				{
					"path": "record",
					"style": {
						"navigationBarTitleText": "历史记录",
						"enablePullDownRefresh": true
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "历史记录",
						"group": "任务"
					}
				},
				{
					"path": "details",
					"style": {
						"navigationBarTitleText": "任务明细",
						"enablePullDownRefresh": true
					},
					"meta": {
						"auth": true,
						"sync": true,
						"title": "任务明细",
						"group": "任务"
					}
				}
			]
		},
		{
			"root": "pages/public",
			"pages": [
				{
					"path": "error",
					"style": {
						"navigationBarTitleText": "错误页面"
					}
				},
				{
					"path": "webview",
					"style": {
						"navigationBarTitleText": ""
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "音链",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"navigationStyle": "custom"
	},
	"tabBar": {
		"list": [{
				"pagePath": "pages/index/index"
			},
			{
				"pagePath": "pages/index/review"
			},
			{
				"pagePath": "pages/index/user"
			}
		]
	}
}
